{
    "compilerOptions": {
        "allowSyntheticDefaultImports": true,
        "esModuleInterop": true,
        "isolatedModules": true,
        "module": "CommonJS",
        "moduleResolution": "Node",
        "outDir": "dist",
        "target": "ES5"
    },

    "include": ["src"]
}